/* GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
 * $Id: GMMWnd.hpp 2609 2018-09-18 20:01:38Z stephane $
 */

#pragma once

#include "GMMTypes.hpp"
#include "Notebook.hpp"


class GMMWnd : public DocumentWindow
{
	public:

		GMMWnd(void);

		virtual ~GMMWnd(void);

		virtual void closeButtonPressed();

		virtual bool keyPressed(const KeyPress &key);

		Notebook notebook;
};
